Error

two or more packages specified (pdfjam lenny)